<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi.util.source/plugin.properties?key=eclipse.org" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi.util.source/plugin.properties?key=osgiUtil">
        <source>OSGi Release 4.0.1 Utility Classes Source</source>
        <target state="x-reviewed">OSGi リリース 4.0.1 ユーティリティー・クラス・ソース</target>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>OSGi Release 4.0.1 Utility Classes Source</source>
          <target>OSGi リリース 4.0.1 ユーティリティー・クラス・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>